/*(C) PPJI Universitas Sanata Dharma 2025 - JT25*/

@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css");

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

p {
  margin-bottom: 5px;
}
.col-md-12.about_journal {
  display: none;
}

@media (min-width: 200px) {
    .container {
        width:auto
    }
}

@media (min-width: 992px) {
    .col-md-4 {
        width: 22%;
        padding-left: 35px;
        padding-right: 15px;
    }
}

@media (max-width: 991px) {
    .col-md-4 {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
}

h1,.h1,h2,.h2,h3,.h3 {
  margin-top: 20px;
  margin-bottom: 0px
}

.pkp_structure_page {
  background-color: #fff;
  background-image: url(https://ibb.co/2shHx0T);
  background-repeat: repeat;
  overflow:hidden;
  border-radius:5px;
}

.pkp_site_name {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.pkp_site_name > a {
  padding-top: 0;
  padding-bottom: 0;
}

.pkp_site_name .is_img img {
  max-height: 200px !important;
}

.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}

.pkp_navigation_user_wrapper {
  top: 0;
  right: 0;
  padding-right: 30px;
}

.pkp_structure_page {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
  padding-bottom: 0px !important;
}

.pkp_block {
  position:relative;
}

.pkp_site_name .is_img img {
  display: inline-block;
  max-height: 100px;
  max-width: 100%;
  width: auto;
  height: auto;
}

.pkp_structure_content {
  padding-top: 30px;
  background: #ffffff;
  margin-left:30px;
  margin-right:30px;
  padding-right:0px;
  margin-bottom: 2em;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
    font-family: inherit;
    font-weight: 400;
    line-height: 1.1;
    color: inherit
}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small {
    font-weight: 400;
    line-height: 1;
    color: #98978b
}

h1,.h1,h2,.h2,h3,.h3 {
    margin-top: 20px;
    margin-bottom: 10px
}

h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small {
    font-size: 65%
}

h4,.h4,h5,.h5,h6,.h6 {
    margin-top: 10px;
    margin-bottom: 10px
}

h4 small,.h4 small,h5 small,.h5 small,h6 small,.h6 small,h4 .small,.h4 .small,h5 .small,.h5 .small,h6 .small,.h6 .small {
    font-size: 75%
}

h1,.h1 {
    font-size: 36px;
     font-weight:1000;
    color:#555;
}

h2,.h2 {
    font-size: 20pt;
    text-align:center;
    font-weight:1000;
    color:#555
}

h3,.h3 {
    font-size: 24px
}

h4,.h4 {
    font-size: 18px
}

h5,.h5 {
    font-size: 14px
}

h6,.h6 {
    font-size: 12px
}

div.navbar-header{
    padding-bottom:10px;
}

.navbar-brand-logo img {
    max-height:110px;
    height:auto;
    width:auto;
    max-width:100%;
    margin-top:-60px
}

.navbar-default,.header_view { /*header*/
  background:#d72c2e;
  border-color: #ececec;
  position:relative;
  z-index: 2;
}

.navbar-default .nav>li>a,.header_view .nav>li>a {
    color: #fff;
    font-size:10pt;
    font-weight:600100;
}

.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus,.header_view .navbar-toggle:hover,.header_view .navbar-toggle:focus {
    background-color: #555
}

.navbar-default .navbar-toggle .icon-bar,.header_view .navbar-toggle .icon-bar {
    background-color: #fff
}

.navbar-default .navbar-collapse,.navbar-default .navbar-form,.header_view .navbar-collapse,.header_view .navbar-form {
    border-color: transparent;
    width:100%;
    height:50
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a,.header_view .navbar-nav .open .dropdown-menu>li>a {
        color:#333
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.header_view .navbar-nav .open .dropdown-menu>li>a:hover,.header_view .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background-color: #d72c2e
    }

    .navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,.header_view .navbar-nav .open .dropdown-menu>.active>a,.header_view .navbar-nav .open .dropdown-menu>.active>a:hover,.header_view .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #fff;
        background-color: #245470
    }

    .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus,.header_view .navbar-nav .open .dropdown-menu>.disabled>a,.header_view .navbar-nav .open .dropdown-menu>.disabled>a:hover,.header_view .navbar-nav .open .dropdown-menu>.disabled>a:focus {
        color: #fff;
        background-color: #245470
    }
}

.navbar-default .nav>li>a:hover,.navbar-default .nav>li>a:focus,.navbar-default .nav>li>a:active,.header_view .nav>li>a:hover,.header_view .nav>li>a:focus,.header_view .nav>li>a:active {
    color: #555;
    background: #efefef;
    height:-webkit-fill-available;
    border-radius:3px;
    position:relative;
}

.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus,.header_view .navbar-nav>.open>a,.header_view .navbar-nav>.open>a:hover,.header_view .navbar-nav>.open>a:focus {
  color: #555;
  background-color: #efefef;
    height:auto;
}

.dropdown-menu>li>a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap
}

.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #d72c2e
}

.nav .open>a,.nav .open>a:hover,.nav .open>a:focus {
    background-color: #245470;
    border-color: #ffffff00
}

.breadcrumb {
    font-size: 11px;
    line-height: 22px;
    font-weight: 500;
    text-transform: uppercase;
    border: 1px solid #dfd7ca;
    background:#fffbf6
}

.breadcrumb a {
    color: #98978b
}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float:left
    }

    .col-sm-12 {
        width: 100%
    }

    .col-sm-11 {
        width: 91.66666667%
    }

    .col-sm-10 {
        width: 83.33333333%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-8 {
        width: 66.66666667%
    }

    .col-sm-7 {
        width: 58.33333333%
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-5 {
        width: 41.66666667%
    }

    .col-sm-4 {
        width: 33.33333333%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-2 {
        width: 16.66666667%
    }

    .col-sm-1 {
        width: 8.33333333%
    }

    .col-sm-pull-12 {
        right: 100%
    }

    .col-sm-pull-11 {
        right: 91.66666667%
    }

    .col-sm-pull-10 {
        right: 83.33333333%
    }

    .col-sm-pull-9 {
        right: 75%
    }

    .col-sm-pull-8 {
        right: 66.66666667%
    }

    .col-sm-pull-7 {
        right: 58.33333333%
    }

    .col-sm-pull-6 {
        right: 50%
    }

    .col-sm-pull-5 {
        right: 41.66666667%
    }

    .col-sm-pull-4 {
        right: 33.33333333%
    }

    .col-sm-pull-3 {
        right: 25%
    }

    .col-sm-pull-2 {
        right: 16.66666667%
    }

    .col-sm-pull-1 {
        right: 8.33333333%
    }

    .col-sm-pull-0 {
        right: auto
    }

    .col-sm-push-12 {
        left: 100%
    }

    .col-sm-push-11 {
        left: 91.66666667%
    }

    .col-sm-push-10 {
        left: 83.33333333%
    }

    .col-sm-push-9 {
        left: 75%
    }

    .col-sm-push-8 {
        left: 66.66666667%
    }

    .col-sm-push-7 {
        left: 58.33333333%
    }

    .col-sm-push-6 {
        left: 50%
    }

    .col-sm-push-5 {
        left: 41.66666667%
    }

    .col-sm-push-4 {
        left: 33.33333333%
    }

    .col-sm-push-3 {
        left: 25%
    }

    .col-sm-push-2 {
        left: 16.66666667%
    }

    .col-sm-push-1 {
        left: 8.33333333%
    }

    .col-sm-push-0 {
        left: auto
    }

    .col-sm-offset-12 {
        margin-left: 100%
    }

    .col-sm-offset-11 {
        margin-left: 91.66666667%
    }

    .col-sm-offset-10 {
        margin-left: 83.33333333%
    }

    .col-sm-offset-9 {
        margin-left: 75%
    }

    .col-sm-offset-8 {
        margin-left: 66.66666667%
    }

    .col-sm-offset-7 {
        margin-left: 58.33333333%
    }

    .col-sm-offset-6 {
        margin-left: 50%
    }

    .col-sm-offset-5 {
        margin-left: 41.66666667%
    }

    .col-sm-offset-4 {
        margin-left: 33.33333333%
    }

    .col-sm-offset-3 {
        margin-left: 25%
    }

    .col-sm-offset-2 {
        margin-left: 16.66666667%
    }

    .col-sm-offset-1 {
        margin-left: 8.33333333%
    }

    .col-sm-offset-0 {
        margin-left: 0%
    }
}

@media (min-width: 992px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float:left
    }

    .col-md-12 {
        width: 100%
    }

    .col-md-11 {
        width: 91.66666667%
    }

    .col-md-10 {
        width: 83.33333333%
    }

    .col-md-9 {
        width: 75%
    }

    .col-md-8 {
        width: 78%;
        padding-right:30px;
    }

    .col-md-7 {
        width: 58.33333333%
    }

    .col-md-6 {
        width: 50%
    }

    .col-md-5 {
        width: 41.66666667%
    }

    .col-md-4 {
        width: 22%;
        border-right: px;
        border-left: 1px solid #efefef;
        margin-left: 0px;
        left: 0px;
        right:0px;
        padding-left: 35px;
        padding-right:15px;
    }

    .col-md-3 {
        width: 25%
    }

    .col-md-2 {
        width: 16.66666667%
    }

    .col-md-1 {
        width: 8.33333333%
    }

    .col-md-pull-12 {
        right: 100%
    }

    .col-md-pull-11 {
        right: 91.66666667%
    }

    .col-md-pull-10 {
        right: 83.33333333%
    }

    .col-md-pull-9 {
        right: 75%
    }

    .col-md-pull-8 {
        right: 66.66666667%
    }

    .col-md-pull-7 {
        right: 58.33333333%
    }

    .col-md-pull-6 {
        right: 50%
    }

    .col-md-pull-5 {
        right: 41.66666667%
    }

    .col-md-pull-4 {
        right: 33.33333333%
    }

    .col-md-pull-3 {
        right: 25%
    }

    .col-md-pull-2 {
        right: 16.66666667%
    }

    .col-md-pull-1 {
        right: 8.33333333%
    }

    .col-md-pull-0 {
        right: auto
    }

    .col-md-push-12 {
        left: 100%
    }

    .col-md-push-11 {
        left: 91.66666667%
    }

    .col-md-push-10 {
        left: 83.33333333%
    }

    .col-md-push-9 {
        left: 75%
    }

    .col-md-push-8 {
        left: 66.66666667%
    }

    .col-md-push-7 {
        left: 58.33333333%
    }

    .col-md-push-6 {
        left: 50%
    }

    .col-md-push-5 {
        left: 41.66666667%
    }

    .col-md-push-4 {
        left: 33.33333333%
    }

    .col-md-push-3 {
        left: 25%
    }

    .col-md-push-2 {
        left: 16.66666667%
    }

    .col-md-push-1 {
        left: 8.33333333%
    }

    .col-md-push-0 {
        left: auto
    }

    .col-md-offset-12 {
        margin-left: 100%
    }

    .col-md-offset-11 {
        margin-left: 91.66666667%
    }

    .col-md-offset-10 {
        margin-left: 83.33333333%
    }

    .col-md-offset-9 {
        margin-left: 75%
    }

    .col-md-offset-8 {
        margin-left: 66.66666667%
    }

    .col-md-offset-7 {
        margin-left: 58.33333333%
    }

    .col-md-offset-6 {
        margin-left: 50%
    }

    .col-md-offset-5 {
        margin-left: 41.66666667%
    }

    .col-md-offset-4 {
        margin-left: 33.33333333%
    }

    .col-md-offset-3 {
        margin-left: 25%
    }

    .col-md-offset-2 {
        margin-left: 16.66666667%
    }

    .col-md-offset-1 {
        margin-left: 8.33333333%
    }

    .col-md-offset-0 {
        margin-left: 0%
    }
}

@media (min-width: 1200px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float:left
    }

    .col-lg-12 {
        width: 100%
    }

    .col-lg-11 {
        width: 91.66666667%
    }

    .col-lg-10 {
        width: 83.33333333%
    }

    .col-lg-9 {
        width: 75%
    }

    .col-lg-8 {
        width: 66.66666667%
    }

    .col-lg-7 {
        width: 58.33333333%
    }

    .col-lg-6 {
        width: 50%
    }

    .col-lg-5 {
        width: 41.66666667%
    }

    .col-lg-4 {
        width: 33.33333333%
    }

    .col-lg-3 {
        width: 25%
    }

    .col-lg-2 {
        width: 16.66666667%
    }

    .col-lg-1 {
        width: 8.33333333%
    }

    .col-lg-pull-12 {
        right: 100%
    }

    .col-lg-pull-11 {
        right: 91.66666667%
    }

    .col-lg-pull-10 {
        right: 83.33333333%
    }

    .col-lg-pull-9 {
        right: 75%
    }

    .col-lg-pull-8 {
        right: 66.66666667%
    }

    .col-lg-pull-7 {
        right: 58.33333333%
    }

    .col-lg-pull-6 {
        right: 50%
    }

    .col-lg-pull-5 {
        right: 41.66666667%
    }

    .col-lg-pull-4 {
        right: 33.33333333%
    }

    .col-lg-pull-3 {
        right: 25%
    }

    .col-lg-pull-2 {
        right: 16.66666667%
    }

    .col-lg-pull-1 {
        right: 8.33333333%
    }

    .col-lg-pull-0 {
        right: auto
    }

    .col-lg-push-12 {
        left: 100%
    }

    .col-lg-push-11 {
        left: 91.66666667%
    }

    .col-lg-push-10 {
        left: 83.33333333%
    }

    .col-lg-push-9 {
        left: 75%
    }

    .col-lg-push-8 {
        left: 66.66666667%
    }

    .col-lg-push-7 {
        left: 58.33333333%
    }

    .col-lg-push-6 {
        left: 50%
    }

    .col-lg-push-5 {
        left: 41.66666667%
    }

    .col-lg-push-4 {
        left: 33.33333333%
    }

    .col-lg-push-3 {
        left: 25%
    }

    .col-lg-push-2 {
        left: 16.66666667%
    }

    .col-lg-push-1 {
        left: 8.33333333%
    }

    .col-lg-push-0 {
        left: auto
    }

    .col-lg-offset-12 {
        margin-left: 100%
    }

    .col-lg-offset-11 {
        margin-left: 91.66666667%
    }

    .col-lg-offset-10 {
        margin-left: 83.33333333%
    }

    .col-lg-offset-9 {
        margin-left: 75%
    }

    .col-lg-offset-8 {
        margin-left: 66.66666667%
    }

    .col-lg-offset-7 {
        margin-left: 58.33333333%
    }

    .col-lg-offset-6 {
        margin-left: 50%
    }

    .col-lg-offset-5 {
        margin-left: 41.66666667%
    }

    .col-lg-offset-4 {
        margin-left: 33.33333333%
    }

    .col-lg-offset-3 {
        margin-left: 25%
    }

    .col-lg-offset-2 {
        margin-left: 16.66666667%
    }

    .col-lg-offset-1 {
        margin-left: 8.33333333%
    }

    .col-lg-offset-0 {
        margin-left: 0%
    }
}

@media (min-width: 768px) {
  .navbar-nav {
    float:left;
    margin: 0;
      height:auto;
  }
    
  .navbar-nav>li {
    float: left;
    background: TRAnsparent;
  }
  
  .navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 20px
  } 
}

body {
  color: #333;
  line-height: 1.5;
  text-align:justify;
  max-width: 1280px;
  width: auto;
  margin:auto;
  background:#dfdfdf;
  position:relative;
}
a {
  color: #1b74a5;
  text-decoration:none
}

a:hover,a:focus {
  color: #50abd5;
  text-decoration: underline;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.panel,.pkp_block {
    margin-bottom: 20px;
    background-color: #ff000000;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
}

.panel-default,.pkp_block {
    border-color: #e4e4e4
}

.panel-default>.panel-heading,.pkp_block .title {
  color: #555;
  background-color: #efefef;
  border-color: #ececec00;
  font-weight: 100;
  font-family:helvetica;
    font-size:12pt;
    font-weight:100;
}

.panel-body,.pkp_block .content {
  padding: 0px;
    margin-left:0px;
    margin-right:0px;
}

.pkp_block ul li a::before {
  font-family: "FontAwesome";
  margin-right: 8px;
  display: inline-block;
}

/* 1. Focus and Scope */
.pkp_block ul li:nth-child(1) a::before {
  content: "\f02d"; /* book */
}

/* 2. Author Guidelines */
.pkp_block ul li:nth-child(2) a::before {
  content: "\f040"; /* pencil */
}

/* 3. Generative AI Policy */
.pkp_block ul li:nth-child(3) a::before {
  content: "\f085"; /* cog */
}

/* 4. Review Process */
.pkp_block ul li:nth-child(4) a::before {
  content: "\f0ae"; /* tasks */
}

/* 5. Originality Screening */
.pkp_block ul li:nth-child(5) a::before {
  content: "\f0c5"; /* files */
}

/* 6. Publication Ethics */
.pkp_block ul li:nth-child(6) a::before {
  content: "\f132"; /* shield */
}

/* 7. Copyright Notice */
.pkp_block ul li:nth-child(7) a::before {
  content: "\f02c"; /* tags */
}

/* 8. Publication Fee */
.pkp_block ul li:nth-child(8) a::before {
  content: "\f155"; /* dollar */
}

/* 9. Publication Frequency */
.pkp_block ul li:nth-child(9) a::before {
  content: "\f017"; /* clock */
}

/* 10. Indexing and Abstracting */
.pkp_block ul li:nth-child(10) a::before {
  content: "\f1ea"; /* database */
}

/* 11. Privacy Statement */
.pkp_block ul li:nth-child(11) a::before {
  content: "\f023"; /* lock */
}

/* 12. Repository Policy */
.pkp_block ul li:nth-child(12) a::before {
  content: "\f019"; /* download */
}

/* 13. Open Access Policy */
.pkp_block ul li:nth-child(13) a::before {
  content: "\f09c"; /* unlock */
}

/* 14. Contact Us */
.pkp_block ul li:nth-child(14) a::before {
  content: "\f0e0"; /* envelope */
}

.list-group-item,.pkp_block ul li a {
    position: relative;
    display: block;
    padding: 0px 0px;
    margin-bottom: 0px;
    background-color: #transparent;
    border-top: 0px solid #dfd7ca;
    text-align:left;
    font-size:1em;
}

.list-group-item,.pkp_block li:hover{
    background-color: #d72c2e;
    -webkit-transition: color ease-in-out .1s;
    -o-transition: color ease-in-out .1s;
    transition: color ease-in-out .1s
}

.list-group-item,.pkp_block a:hover{
    color: #fff;
    text-decoration:none;
    -webkit-transition: color ease-in-out .0s;
    -o-transition: color ease-in-out .1s;
    transition: color ease-in-out .1s;
    text-decoration:underline;
}

.btn-default { /*Search button*/
  border: none;
  width:auto;
  font-size: 11px;
  line-height: 22px;
  font-weight: 500;
  text-transform: uppercase;
  background: linear-gradient(#ddd, #efefef 50%, #ddd);
    color:#567;
    font-weight:100
    
}

.pkp_block.block_make_submission a { /*Submission button*/
    border: none;
    width:-webkit-fill-available;
    font-size: 13px;
    line-height: 22px;
    font-weight: 1000;
    text-transform: uppercase;
    background: #1b80b9;
    margin-left:0px;
}

.pkp_block.block_make_submission:hover a { /*Submission button hover*/
    background:#91c456;
    width:-webkit-fill-available;
    text-decoration:none;
    color:#fff;
}

.btn:hover {
  border-color: transparent
}

.btn-default:hover { /*Search Button hover*/
    background-image: -webkit-linear-gradient(#b2f16b, #9dd45d 50%, #91c456);
    background-image: -o-linear-gradient(#b2f16b, #9dd45d 50%, #91c456);
    background-image: linear-gradient(#91c456, #91c456 50%, #91c456); 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff636565', endColorstr='#ff333434', GradientType=0);
    background-repeat: no-repeat;
    filter: none;
    border: 0px solid #ffffff00;
}

.btn-primary {
    background: linear-gradient(#efefef, #ddd,#efefef);
    color:#555;
    line-height:12px;
    border: 1px solid #d4d4d4
}

.btn-primary:hover {
    background-image: -webkit-linear-gradient(#b2f16b, #9dd45d 50%, #91c456);
    background-image: -o-linear-gradient(#b2f16b, #9dd45d 50%, #91c456);
    background-image: linear-gradient(#ddd, #eee 50%, #ddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5f8ab9', endColorstr='#ff385a7f', GradientType=0);
    background-repeat: no-repeat;
    filter: none;
    border: 1px solid #bbb;
    color:#c13852
}

.btn-lg {
  line-height: 26px
}

.btn-default:focus,.btn-default.focus {
    color: #fff;
    background-color: #555;
    border-color: rgba(0,0,0,0)
}

.btn-default:active:hover,.btn-default.active:hover,.open>.dropdown-toggle.btn-default:hover,.btn-default:active:focus,.btn-default.active:focus,.open>.dropdown-toggle.btn-default:focus,.btn-default:active.focus,.btn-default.active.focus,.open>.dropdown-toggle.btn-default.focus {
    color: #fff;
    background-color: #555;
    border-color: rgba(0,0,0,0)
}

.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus {
    background-color: #555;
    border-color: transparent
}

table {
  line-height: 1.5; /* Menambahkan spasi teks menjadi 1.5 */
}

/* Jika Anda ingin membatasi pengaturan spasi hanya pada teks di dalam tabel, gunakan selektor berikut */
table td, table th {
  line-height: 1.5;
}
.responsive-image {
    max-width: 100%;
    height: auto;
}
.hvr-underline-from-center a {
    display: inline-block;
    position: relative;
    text-decoration: none;
}

.hvr-underline-from-center a::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: currentColor;
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out;
}

.hvr-underline-from-center a:hover::after {
    transform: scaleX(1);
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #efefef;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
}

footer[role="contentinfo"] {
    background: linear-gradient(315deg, #efefef 0%, #ddd 20%, #888 40%, #555 100%);
    padding: 2em;
    margin-top: 2em;
    color:#fff;
    text-align:left;
    width:auto;
    overflow-x:hidden
}

footer a {
    color:#fff;
    text-decoration:underline;
}

footer a:hover {
    color: #ddd;
}


.media,.media-body { /*announcement dan articles*/
    overflow-wrap:break-word;
    zoom:0;
    max-width:100%;
    padding-right:0;
    font-size:10pt
}

.media-list {
    margin-right:-20px;
    list-style: none;
    text-align: justify;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-bottom:40px
}

.media-list img {
    width:auto;
    max-width:100%;
    height:auto;
    overflow-x:hidden;
    text-align:center;
}

.media-list h2,h3,h4 {
    font-size:12pt
}

.media-list > .media {
    width: calc(50% - 25px);
    box-sizing: border-box;
    margin: 0;
    display: flex;
    flex-direction: column;
}

@media (max-width: 1200px) {
    .media-list > .media {
        width: calc(50% - 25px);
    }
}

h3.media-heading {
    margin-top: 0;
    margin-bottom: 5px;
    font-size:12pt;
    text-align:left;
}

img { /*tampilan gambar*/
    vertical-align: middle;
    max-width:100%;
    height:auto;
}

.cmp_announcement img,
.media-body img {
    max-width: 100%;
    height: auto;
    display: block;
}
.cmp_announcement img {
    margin-bottom: 15px;
    max-width: 100%;
    height: auto;
    display: block;
}

.cmp_announcement,
.cmp_announcement .media,
.cmp_announcement .media-body {
    max-width: 100%;
    overflow-x: hidden;
}

@media (max-width: 991px) {
    .pkp_structure_content {
        margin-left: 0;
        margin-right: 0;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.cmp_announcement * {
    max-width: 100%;
    box-sizing: border-box;
}

footer table {
    width: 100%;
    max-width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

footer table td,
footer table th {
    word-wrap: break-word;
    overflow-wrap: break-word;
    white-space: normal;
}

.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-top:0px
}

.obj_article_summary {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.obj_article_summary .title,
.obj_article_summary .meta {
    flex-grow: 1;
}

.obj_article_summary .galleys {
    margin-top: auto;
}

.obj_article_summary .galleys a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-height: 36px;
}

.media-list > .media .obj_article_summary {
    flex: 1;
    display: flex;
    flex-direction: column;
}

div.authors{
    text-align:left;
}

/* Force space for logo + title above navbar */
.pkp_navigation_primary_wrapper {
    margin-top: 140px;
}

@media (min-width: 992px) {
    .pkp_navigation_primary_wrapper {
        margin-top: 140px;
    }
}

@media (max-width: 991px) {
    .pkp_navigation_primary_wrapper {
        margin-top: 100px;
    }
}

section.current_issue {
    margin-bottom:2em;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #555;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em
}

div.contact_section {
    margin-bottom:2em;
}